ul#vertical-multilevel-menu, #vertical-multilevel-menu ul
{
	list-style: none outside; 
        list-style-image: none outside;
	width: 290px;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
	font-size: 14px;
        line-height: 1.5;
        margin-left: 20px;
        padding-left: 0px;
/*        padding-left: 10px; */
        padding-right: -40px;
        margin-right: -70px;
}

/* Submenu Items */ 
#vertical-multilevel-menu li a
{ 
	color:#006600;
        font-weight: normal;
	font-size: 13px;
        text-decoration: none;
	border:none;
        border-bottom: 1px dotted color:#00AA00; 
	width: 160px;
}

/*Items selected*/
#vertical-multilevel-menu li a.item-selected
{ 
        color:#003300;
/*	background:#ffffff; */
	border:none;
        border-bottom: 1px dotted color:#00AA00;
}

/*Items Hover */
#vertical-multilevel-menu li a:hover
{
        color:#003300;
        text-decoration: underline;
} 

/*Level2-Parent Items*/
#vertical-multilevel-menu a.level2-item-parent
{
        color:#006600;
	font-size: 14px;
        font-weight: bold;
	border:none;
        border-bottom: 1px dotted color:#00AA00;
        text-decoration: none;
        padding-left: -20px;
        width: 180px;
}

/*level2-Parent Items Selected*/
#vertical-multilevel-menu a.level2-item-parent-selected
{
	color:#003300;
        font-weight: bold;
	font-size: 14px;
	border:none;
        border-bottom: 1px dotted color:#00AA00;
	width: 180px;
}

/*Level2 Items*/
#vertical-multilevel-menu a.level2-item
{
        color:#006600;
	font-size: 14px;
        font-weight: normal;
	border:none;
        border-bottom: 1px dotted color:#00AA00;
        text-decoration: none;
        padding-left: -20px;
        width: 180px;
}

/*Level2 Items hover*/
#vertical-multilevel-menu a.level2-item:hover, #vertical-multilevel-menu a.level2-item-selected:hover
{
        color:#003300;
        text-decoration: underline;
}

/*level2 Items Selected*/
#vertical-multilevel-menu a.level2-item-selected
{
	color:#003300;
        font-weight: normal;
	font-size: 14px;
	border:none;
        border-bottom: 1px dotted color:#00AA00;
	width: 180px;
}

/*Rootmenu Items*/
#vertical-multilevel-menu a.root-item
{
	width: 200px;
	list-style-type: none;
	color:#006600;
	font-size: 14px;
	font-weight:bolder;
        text-decoration: none;
	border:none;
        border-bottom: 1px dotted color:#00AA00;
	box-sizing:border-box;
	-moz-box-sizing:padding-box;
/*	-moz-box-sizing:border-box; */
	/*height:26px;
	overflow:hidden;*/
}

/*Rootmenu Items hover*/
#vertical-multilevel-menu a.root-item:hover, #vertical-multilevel-menu a.root-item-selected:hover
{
        color:#003300;
        text-decoration: underline;
}

/*Rootmenu Items Selected*/
#vertical-multilevel-menu a.root-item-selected
{
	width: 200px;
	list-item-style: none;
        color:#003300;
	font-size: 14px;
	font-weight:bolder;
	border:none;
        border-bottom: 1px dotted color:#00AA00;
	box-sizing:border-box;
	-moz-box-sizing:padding-box;
/*	-moz-box-sizing:border-box; */
	/*height:26px;
	overflow:hidden;*/
}
